{% extends 'printable.html' %}

{% block meta_title %}{{ invoice }}{% endblock %}

{% block page_id %}{{ super() }}invoice{% endblock %}

{% block container %}
    <h1>{{ _("shop.invoice_list.title") }}</h1>
    <p>
        {{ _("invoice.reference.label") }} {{ invoice.reference }}<br />
        {{ _("invoice.date.label") }} {{ invoice.creation_date|datetime }}
    </p>

    <div id="coordinates">
        <address>
            <img src="{{ abs_static_url() }}images/anthropedia-large.png" alt="Anthropedia Foundation's logo" width="150px" />
            {{ _("invoice.seller.coordinates")|markdown }}
        </address>

        <address>
            {{ invoice.name }}<br />
            {{ invoice.street }}<br />
            {% if invoice.street2 %}{{ invoice.street2 }}<br />{% endif %}
            {{ invoice.postal_code }} {{ invoice.city }}<br />
            {% if invoice.state %}{{ invoice.state }}<br />{% endif %}
            {{ invoice.country.name }}
        </address>
    </div>

    <table id="products">
        <thead>
            <tr>
                <th>{{ _("invoice.survey.label") }}</th>
                <th>{{ _("invoice.quantity.label") }}</th>
                <th>{{ _("invoice.subtotal.label") }}</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ invoice.order.survey }}</td>
                <td>{{ invoice.order.quantity }}</td>
                <td>{{ invoice.survey_price.price / 100 }}{{ _("currency.symbol") }}</td>
            </tr>
        </tbody>
    </table>

    <p>{{ _("invoice.total.label") }} {{ invoice.amount }}{{ _("currency.symbol") }}</p>

{% endblock %}
